@font-face{font-family:"Flaticon";src:url("../fonts/Flaticon.eot");src:url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
url("../fonts/Flaticon.woff") format("woff"),
url("../fonts/Flaticon.ttf") format("truetype"),
url("../fonts/Flaticon.svg#Flaticon") format("svg");font-weight:normal;font-style:normal;}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal;}
.flaticon-monitor:before{content:"\f100";}
.flaticon-data-management-interface-symbol-with-gears-and-binary-code-numbers:before{content:"\f101";}
.flaticon-coding:before{content:"\f102";}
.flaticon-contract:before{content:"\f103";}
.flaticon-creativity:before{content:"\f104";}
.flaticon-flask:before{content:"\f105";}
.flaticon-baby:before{content:"\f106";}
.flaticon-lightbulb:before{content:"\f107";}
.flaticon-clinic-history:before{content:"\f108";}
.flaticon-paint-palette-board-with-paint-brush:before{content:"\f109";}
.flaticon-brush-and-canvas-painting-artistic-tools:before{content:"\f10a";}
.flaticon-placeholder:before{content:"\f10b";}
.flaticon-disc:before{content:"\f10c";}
.flaticon-mobile-phone-buttons-outlines:before{content:"\f10d";}
.flaticon-laptop-outline:before{content:"\f10e";}
.flaticon-colored-pencils:before{content:"\f10f";}
.flaticon-gift:before{content:"\f110";}
.flaticon-light-bulb:before{content:"\f111";}
.flaticon-targeting:before{content:"\f112";}
.flaticon-video-camera:before{content:"\f113";}
.flaticon-smartphone:before{content:"\f114";}
.flaticon-monitor-1:before{content:"\f115";}
.flaticon-right-arrow-angle:before{content:"\f116";}
.flaticon-customer:before{content:"\f117";}
.flaticon-unlink:before{content:"\f118";}
.flaticon-chat:before{content:"\f119";}
.flaticon-briefcase:before{content:"\f11a";}
.flaticon-photo-camera:before{content:"\f11b";}
.flaticon-pen:before{content:"\f11c";}
.flaticon-paint-palette-and-brush:before{content:"\f11d";}
.flaticon-open-ebook:before{content:"\f11e";}
.flaticon-code:before{content:"\f11f";}
.flaticon-social:before{content:"\f120";}
.flaticon-photo:before{content:"\f121";}
.flaticon-pin:before{content:"\f122";}
.flaticon-draw:before{content:"\f123";}
.flaticon-technology:before{content:"\f124";}
.flaticon-communication:before{content:"\f125";}
.flaticon-contact:before{content:"\f126";}
.flaticon-computer-screen:before{content:"\f127";}
.flaticon-medical-history-1:before{content:"\f128";}
.flaticon-medical-history:before{content:"\f129";}
.flaticon-evidence:before{content:"\f12a";}
.flaticon-tool:before{content:"\f12b";}
.flaticon-network:before{content:"\f12c";}
.flaticon-search:before{content:"\f12d";}
.flaticon-simple-crown-outline:before{content:"\f12e";}
.flaticon-interface:before{content:"\f12f";}
.flaticon-settings:before{content:"\f130";}
.flaticon-layers:before{content:"\f131";}